@font-face {
  font-family: 'BrownPro';
  src: url('BrownPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('BrownPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BrownPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('BrownPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BrownPro-Regular.svg#5226622ab2570e552d04a61519e3be60') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'BrownPro Bold';
  src: url('BrownPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('BrownPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BrownPro-Bold.woff') format('woff'), /* Modern Browsers */
       url('BrownPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BrownPro-Bold.svg#d149dc958a7f4cddd9c606d457cf14f5') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'BrownPro Light';
  src: url('BrownPro-Light.eot'); /* IE9 Compat Modes */
  src: url('BrownPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('BrownPro-Light.woff') format('woff'), /* Modern Browsers */
       url('BrownPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('BrownPro-Light.svg#07e8ee155467fcb2802e8ef9aa44cd44') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

